petsc-3.7.7 2017-09-25
Report Typos and Errors

# TAOASILS

Active-set infeasible linesearch algorithm for solving complementarity constraints

### Options Database Keys

| -tao_ssls_delta | - descent test fraction
| -tao_ssls_rho | - descent test power

Level:beginner
Location:src/tao/complementarity/impls/asls/asils.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages